const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
class UserConfService extends ServiceBase {
  constructor() {
    super("operator", ServiceBase.getDaoName(UserConfService));
  }
}
module.exports = UserConfService;
